@charset "utf-8";

/*
body
{
	background: #0f0f0f url('/img/bg.png') center center no-repeat fixed;
	background-size: cover;
}
*/
body
{
	position: relative;
}

body:not(.map)::after
{
	content: '';
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: #0f0f0f url('/img/bg.png') center center no-repeat;
	background-size: cover;
	z-index: -1;
}

main
{
	position: relative;
	width: 960px;
	padding: 130px 30px 50px;
	background: rgba(0,0,0,.8);
	color: #fff;
	min-height: 100vh;
	margin: 0 auto;
	box-sizing: border-box;
	font-weight: 200;
	z-index: 4;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	box-shadow: 0 0 20px 10px rgba(0,0,0,.75);
}

nav
{
	position: absolute;
	top: 0;
	left: 50%;
	width: 900px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	padding: 0;
	z-index: 5;
}

nav > button
{
	display: none !important;
}

nav > ul
{
	-webkit-display: flex;
	-ms-display: flex;
	display: flex;
	list-style: none;
	margin: 0;
	padding: 10px 0;
	justify-content: center;
	border-bottom: 1px solid rgba(255,255,255,.25);
}

nav > ul > li
{
	display: block;
	text-align: center;
	flex: 1;
}

nav > ul > li:first-child
{
	flex: 0;
	margin-right: 30px;
}

nav > ul > li:first-child + li
{
	display: none;
}

nav > ul > li:first-child a
{
	line-height: 0;
}

nav > ul > li:first-child h1
{
	margin: 0;
	line-height: 0;
}

nav > ul > li:first-child h1 img
{
    display: block;
    height: 60px;
    margin: 10px 0;
}

nav > ul > li:not(:first-child) > a
{
	position: relative;
	display: block;
	padding: 25px 20px;
	white-space: nowrap;
	text-transform: uppercase;
	font-weight: 200;
	font-size: 14pt;
	text-decoration: none;
	color: #fff;
	-webkit-transition: box-shadow .5s ease, text-shadow .5s ease;
	transition: box-shadow .5s ease, text-shadow .5s ease;
}

nav > ul > li:not(:first-child) > a::before
{
	content: '';
	display: block;
	position: absolute;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	top: 10px;
	left: 10px;
	width: 0;
	height: 0;
	visibility: hidden;
	-webkit-transition: width .125s ease-out, height .125s ease-out, visibility .125s ease-out;
	transition: width .125s ease-out, height .125s ease-out, visibility .125s ease-out;
}

nav > ul > li:not(:first-child) > a::after
{
	content: '';
	display: block;
	position: absolute;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	bottom: 10px;
	right: 10px;
	width: 0;
	height: 0;
	visibility: hidden;
	-webkit-transition: width .125s ease-out, height .125s ease-out, visibility .125s ease-out;
	transition: width .125s ease-out, height .125s ease-out, visibility .125s ease-out;
}

nav > ul > li:not(:first-child) > a:hover::before,
nav > ul > li:not(:first-child) > a:hover::after,
nav > ul > li:not(:first-child).active > a::before,
nav > ul > li:not(:first-child).active > a::after
{
	width: calc(75% - 20px);
	height: calc(75% - 20px);
	visibility: visible;
}

main h2
{
	font-weight: 200;
	margin: 0 0 20px;
	font-size: 48pt;
	text-align: center;
}

footer
{
	border-top: 1px solid rgba(255,255,255,.075);
	margin-top: 50px;
	padding-top: 20px;
}

footer a
{
	color: #fff;
}

footer a:hover
{
	color: #30a2e4;
}

footer ul
{
	-webkit-display: flex;
	-ms-display: flex;
	display: flex;
	list-style: none;
	margin: 25px 0;
	padding: 0;
	justify-content: center;
}

footer ul > li
{
	text-align: center;
	white-space: nowrap;
	flex: 0;
}

footer ul > li a
{
	font-weight: normal;
	text-decoration: none;
}

footer ul > li a:hover
{
	text-decoration: underline;
}

footer ul > li::after
{
	content: '\00B7';
	color: #fff;
	display: inline-block;
	padding: 0 10px;
}

footer ul > li:last-child::after
{
	display: none;
}

footer ul.social i
{
	font-size: 25pt;
}

footer ul.social > li
{
	margin: 0 20px;
}

footer ul.social > li::after
{
	display: none;
}